﻿#videoswiper{margin-top:30px}
#videoswiper .videoswiper-pagination{text-align:center;margin-top:30px}
#videoswiper .videoswiper-pagination .swiper-pagination-bullet{background:#111111;opacity:1}
#videoswiper .videoswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color)}
#videoswiper .swiper-slide{background:#F7F7F7;transition:all .2s linear;border-radius:10px;overflow:hidden;height:auto;display:flex;flex-direction:column}
#videoswiper .swiper-slide:hover{background:var(--color);color:#FFFFFF}
#videoswiper .swiper-slide .video{width:100%;aspect-ratio:3/2}
#videoswiper .swiper-slide .video iframe,#videoswiper .swiper-slide .video img,#videoswiper .swiper-slide .video video{width:100%;height:100%;object-fit:cover}
#videoswiper .swiper-slide p{margin:15px 20px;font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.4;flex:1}
@media (max-width:768px){#videoswiper{margin-top:20px}}
#videoswiper .swiper-wrapper{display:flex;flex-wrap:wrap;justify-content:space-between;}
#videoswiper .swiper-slide{width:32%;margin-bottom:30px;}
@media (max-width:1024px){#videoswiper .swiper-slide{width:48%;}}
@media (max-width:768px){#videoswiper .swiper-slide{width:100%;}}